* {
  margin:0px;
}

html, body {
	height: 98%;
}

body {
  padding-top:25px;
  background: #00337a;/*#e6e9f4 url('/img/bg.png') repeat-x;*/
  font-family:Arial, Tahoma, sans-serif;
}

p {
  line-height:150%;
  padding-bottom:10px;
}

a, a:visited, a:active {
  color:#213f9a;
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

img {
  border:0px;
}

#maincont {
  background:#EBF0FF;
  width:900px;
  padding:0px;
border:1px solid white;
border-radius:3px;
box-shadow: 0px 0px 100px 50px #0043A1;
margin: 0px auto 0px; /* the bottom margin is the negative value of the footer's height */
}

#container {
  padding:0px;
  width:850px;
  padding-left:25px;
  padding-right:25px;
  padding-top:20px;
  font-family:Tahoma, Geneva, sans-serif;
}

#header {
  font-family: Tahoma, Arial, sans-serif;
  color:black;
  width:780px;
  margin-left:auto;
  margin-right:auto;
  height:115px;
  padding-left:15px;
  padding-right:15px;
  padding-top:7px;
}

#body {
  float:left;
  width:600px;
  font-size:13px;
}

#body h1 {
  font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
  font-size: 18px;
  padding:0px 0px 10px 0px;
  color: #2c4ca1;
}

#body h2 {
  font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding:8px 0px 5px 0px;
  color: #2c4ca1;
}

#title {
  padding-right:25px;
  float:right;
}

#title h1 {
  font-family:"Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
  font-weight:bold;
  color:#2c4ca1;
  font-size:1.6em;
  padding:15px 0px;
}

.tagline {
  display:block;
  height:30px;
  text-align:center;
  padding-top:0px;
  font-family:Arial, Tahoma, sans-serif;
  color:black;
}

#nav {
  background:url('/img/navbg.png') repeat-x;
  width:860px;
  padding:4px 0px 0px 0px;
  height:28px;
  margin-left:20px;
  margin-right:20px;
  border:none;
}

#nav ul {
  display:block;
  padding:3px 15px 0px 15px;
  margin:0px;
}

#nav li {
  margin:0px;
  display: inline;
  list-style-type: none;
  padding:0px 10px 0px 10px;
  border-right:1px solid white;
}

#nav li.last {
  border:none;
}

#nav li a {
  color:white;
  font-size:15px;
  text-decoration:none;
}

#nav li a:hover {
  color:#CCFFFF;
}

#nav li a.current {
  background:#213f9a;
  color:white;
}

#sidebar {
  width:220px;
  padding:25px, 0px, 5px, 0px;
  font-size:13px;
  float:right;
}

#sidebar h1 {
  font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding:8px 0px 5px 0px;
  color: #2c4ca1;
}

#footer {
  color:white;
  font-size:12px;
  background:none;
}

#footer {
  width:900px;
  padding-top:25px;
  margin:0 auto 0 auto;
  height:45px;
  clear:both;
  text-align:center;
}

#push {
  height:45px;
  clear:both;
}

#loginbox {
  margin-left:auto;
  margin-right:auto;
  width:500px;
  height:300px;
  min-height:0px;
  margin-top:200px;
  padding-top:50px;
  border:5px solid #213f9a;
  background:white;
}

.info, .success, .warning, .error
{
	background-position: 10px center;
	background-repeat: no-repeat;
	border: 1px solid;
	margin: 10px;
	padding: 15px 10px 15px 50px;
}
.info
{
	background-color: #BDE5F8;
	background-image: url('/img/info.png');
	color: #00529B;
}
.success
{
	background-color: #DFF2BF;
	background-image: url('/img/success.png');
	color: #4F8A10;
}
.warning
{
	background-color: #FEEFB3;
	background-image: url('/img/warning.png');
	color: #9F6000;
}
.error
{
	background-color: #FFBABA;
	background-image: url('/img/error.png');
	color: #D8000C;
}

body.mceContentBody {
  background-color:#FFFFFF !important;
  background-image: none;
  text-align: left;
}

table.border
{
	border-color: #600;
	border-style: solid;
	border-width: 0 0 1px 1px;
}
table.border td
{
	border-color: #600;
	border-style: solid;
	border-width: 1px 1px 0 0;
	font-size: small;
	margin: 0;
	padding: 4px;
}

table.border tr:hover {
  background:#D9D9D9;
}

#homepagetable td {
	vertical-align: top; width: 50%; border-right-width: 1px; border-right-style: solid;
	padding:15px;
}

table.padding td {
  padding-top:6px;
}